WordPress Plugin: horizontal-footer-sitemap-widget

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.